```mermaid

flowchart LR

Col(Collina) 
Tai(Tai) --- Clones

Clones --- C131(Clones 1-31)
Clones --- C32(Clone 32 'Akrin')
C32 --- JackGrey(Jack Grey)
JackGrey --- 795
Clones --- C3364(Clones 33-64)
Clones --- JD(Clone 65 'JD')
JD --- Jax
JD --- Zach
JD --- Luke
JackGrey --- Jax


```
